[LAND]
RG_LandMass=5
RG_Mountains=3
RG_Size=4
RG_Age=1
SE_LandMass=80
SE_Mountains=15
SE_Size=28
SE_Age=3
RG_Resources=0
SE_Resources=-1

[RAIN]
RG_RainPoles=0
RG_RainEquat=0
RG_River=1
SE_RainPoles=30
SE_RainEquat=30
SE_RainLen=12
SE_RainGain=60
SE_Water=60

[TEMP]
RG_TempPoles=2
RG_TempEquat=0
SE_TempPoles=45
SE_TempEquat=85
SE_TempLen=12
SE_TempGain=40
